Bug 1296179 - difference between "Discovered hosts" and "Tasks"
difference between "Discovered hosts" and "Tasks"
Status: CLOSED WONTFIX
Product: Red Hat Storage Console
Classification: Red Hat
Component: UI (Show other bugs)
2
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3
Assigned To: sankarshan
sds-qe-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-06 09:22 EST by Martin Kudlej
Modified: 2017-03-23 00:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-23 00:12:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Kudlej 2016-01-06 09:22:53 EST
Description of problem:
I think difference between "Discovered hosts"->"See all" and "Tasks"->"See all" is confusing. I think "Discovered hosts"->"See all" should look like other lists in UI.

Version-Release number of selected component (if applicable):
rhscon-core-0.0.5-0.1.alpha1.el7.x86_64
rhscon-ceph-0.0.3-0.1.alpha1.el7.x86_64
rhscon-ui-0.0.3-0.1.alpha1.el7.noarch

How reproducible:
100%

Actual results:
Lists "Discovered hosts"->"See all" and "Tasks"->"See all" look different. 

Expected results:
Lists "Discovered hosts"->"See all" and "Tasks"->"See all" look similar.
Comment 3 Nishanth Thomas 2016-05-05 01:57:15 EDT
This an enhancement moving to next release

Note You need to log in before you can comment on or make changes to this bug.